Skip site navigation (1) Skip section navigation (2)

pgsql: Bruce, please apply this additional patch, that fixes the

From: momjian(at)svr1(dot)postgresql(dot)org (Bruce Momjian)
To: pgsql-committers(at)postgresql(dot)org
Subject: pgsql: Bruce, please apply this additional patch, that fixes the
Date: 2005-07-04 02:02:01
Message-ID: 20050704020201.932FE528AD@svr1.postgresql.org (view raw or flat)
Thread:
Lists: pgsql-committers
Log Message:
-----------
Bruce, please apply this additional patch, that fixes the
auto-detection of AES.

Now openssl.c just checks OpenSSL version.  Whoever compiles
newer OpenSSL without AES is on his own.

Marko Kreen

Modified Files:
--------------
    pgsql/contrib/pgcrypto:
        openssl.c (r1.18 -> r1.19)
        (http://developer.postgresql.org/cvsweb.cgi/pgsql/contrib/pgcrypto/openssl.c.diff?r1=1.18&r2=1.19)

pgsql-committers by date

Next:From: Tom LaneDate: 2005-07-04 02:12:57
Subject: Re: pgsql: Remove GIST concurrency limitations section.
Previous:From: Christopher Kings-LynneDate: 2005-07-04 00:29:11
Subject: Re: pgsql: Remove GIST concurrency limitations section.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group